
Redmine - Patch #2309

German language file update for 0.8-stable

2008-12-09 18:17 - Thomas Löber

Status: Closed Start date: 2008-12-09

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Here is the German translation of the 2 strings recently added.

It applies to branches/0.8-stable.

Associated revisions

Revision 2119 - 2008-12-10 18:01 - Azamat Hackimov

Translation updates (#2310, #2309, #2306, #2304, #2302, #2300, #2299)

History

#1 - 2008-12-10 18:03 - Azamat Hackimov

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updated, thank you.

Files

de.yml.diff 1016 Bytes 2008-12-09 Thomas Löber
